Puthagam Android App - Bug #4789

If | off the auto play and close the app...and again open the app and going to that book chapter, then
that chapter is showing in running mode as sound is not playing. And sometimes autoplay is on but

still sound not playing. Check with all scenarios .
10/07/2022 04:14 PM - priyanka Sharma

Status: Closed Start date: 10/07/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/10/2022 01:38 PM - Ravi L

- Status changed from New to Resolved

#2 - 10/10/2022 03:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
